Fedora 29:php-robrichards-xmlseclibs(2019-81f61cdceb)

high Nessus プラグイン ID 131042

言語:

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

## 2.1.1

CVE-2019-3465/https://simplesamlphp.org/security/201911-01

## 2.1.0

3.0ブランチの変更をバックポートします

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるphp-robrichards-xmlseclibsパッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2019-81f61cdceb

プラグインの詳細

深刻度: High

ID: 131042

ファイル名: fedora_2019-81f61cdceb.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2019/11/15

更新日: 2019/12/12

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 4.8

ベクトル: AV:N/AC:L/Au:S/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:php-robrichards-xmlseclibs, cpe:/o:fedoraproject:fedora:29

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/11/15

脆弱性公開日: 2019/11/7

参照情報

CVE: CVE-2019-3465